OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Enumerations
enumClasses.hpp File Reference

Go to the source code of this file.

## Namespaces
| op

## Enumerations
enum | op::ProducerFpsMode : bool { op::ProducerFpsMode::OriginalFps, op::ProducerFpsMode::RetrievalFps }
enum | op::ProducerProperty : unsigned char { op::ProducerProperty::AutoRepeat = 0, op::ProducerProperty::Flip, op::ProducerProperty::Rotation, op::ProducerProperty::FrameStep, op::ProducerProperty::NumberViews, op::ProducerProperty::Size }
enum | op::ProducerType : unsigned char { op::ProducerType::FlirCamera, op::ProducerType::ImageDirectory, op::ProducerType::IPCamera, op::ProducerType::Video, op::ProducerType::Webcam, op::ProducerType::None }